<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Requirements of UI Capture</name>
    <doc-version>$Date: 2003/05/19 20:31:46 $</doc-version>
</head>
<body>
</body>
</document>

